{
  "block.call_of_yucutan.hematite_block": "赤铁矿石块",
  "block.call_of_yucutan.polished_red_limestone_slab": "磨光红色石灰石台阶",
  "item.call_of_yucutan.jade_pickaxe": "玉镐",
  "subtitles.god_sacrifice": "神的祭品",
  "advancements.obtain_blessing.title": "神圣恩惠",
  "item.call_of_yucutan.xocolatl": "可可饮料",
  "subtitles.music_disc_awakening": "音乐响起",
  "block.call_of_yucutan.ritual_rock_tiles": "仪式岩石砖",
  "block.call_of_yucutan.ritual_rock_stairs": "仪式岩石台阶",
  "item.call_of_yucutan.mystic_vine": "神秘藤蔓",
  "entity.call_of_yucutan.ah_puch.title_2": "阿普奇，消瘦之主",
  "entity.call_of_yucutan.ah_puch.title_1": "阿普奇，臭气之主",
  "entity.call_of_yucutan.ah_puch.title_0": "阿普奇，死亡之主",
  "item.call_of_yucutan.jei_kukulkan": "库库尔坎的祝福",
  "subtitles.golden_guard_attack": "黄金守卫攻击",
  "item.call_of_yucutan.jei_full_moon": "满月",
  "block.call_of_yucutan.jade_wall": "玉墙",
  "item.call_of_yucutan.silex_tecpatl": "燧石刀",
  "advancements.use_mayan_calendar.descr": "获取玛雅日历来跟进天体事件",
  "item.call_of_yucutan.ah_puch_spawn_egg": "阿普奇刷怪蛋",
  "block.call_of_yucutan.jade_tile_stairs": "玉砖台阶",
  "item.call_of_yucutan.jades_leggings": "玉护腿",
  "advancements.defeat_boss.descr": "击败古老的神",
  "enchantment.call_of_yucutan.ritual_slaught.desc": "对村民、掠夺者和玩家造成更多伤害",
  "advancements.kill_villager_with_macu.descr": "使用马库阿伊特或黑曜石刀杀死村民",
  "block.call_of_yucutan.polished_ritual_rock_wall": "磨光仪式岩石墙",
  "advancements.kill_villager_with_macu.title": "血神的血",
  "block.call_of_yucutan.jade_tile_slab": "玉砖台阶",
  "death.attack.obsidian_arrow_damage": "%1$s被黑曜石箭穿透",
  "item.call_of_yucutan.hanging_vine_hook": "悬挂藤钩",
  "advancements.sacrifice_items.title": "我想相信",
  "block.call_of_yucutan.red_limestone_tile_stairs": "红色石灰石砖台阶",
  "item.call_of_yucutan.reflector_mirror": "反射镜",
  "subtitles.kukulkan_death": "库库尔坎死亡",
  "block.call_of_yucutan.jade_slab": "玉台阶",
  "advancements.interact_with_mirror.descr": "与反射器互动",
  "block.call_of_yucutan.reflector": "反射器",
  "block.call_of_yucutan.chiseled_jade": "雕刻玉",
  "block.call_of_yucutan.mossy_red_limestone": "苔藓红色石灰石",
  "item.call_of_yucutan.sentient_vine": "有感知的藤蔓",
  "block.call_of_yucutan.red_limestone_stairs": "红色石灰石台阶",
  "item.call_of_yucutan.mayan_calendar": "§e玛雅日历",
  "item.call_of_yucutan.mitnal_monkey_spawn_egg": "米特纳尔猴刷怪蛋",
  "block.call_of_yucutan.golden_torch_wall": "黄金火把",
  "item.call_of_yucutan.obsidian_spear": "黑曜石矛",
  "item.call_of_yucutan.elder_bone": "长老骨头",
  "subtitles.chaac_hurt": "查克受伤",
  "death.attack.obsidian_arrow_damage.item": "%1$s被%2$s使用%3$s穿透",
  "block.call_of_yucutan.mystic_vine_block": "神秘藤蔓块",
  "block.call_of_yucutan.polished_red_limestone_wall": "磨光红色石灰石墙",
  "block.call_of_yucutan.ritual_rock_pillar": "仪式岩石柱",
  "item_group.call_of_yucutan.call_of_yucutan": "尤卡坦的召唤",
  "item.call_of_yucutan.golden_torch": "黄金火把",
  "item.call_of_yucutan.jei_new_moon": "新月",
  "block.call_of_yucutan.golden_torch_ground": "黄金火把",
  "subtitles.mitnal_punch": "米特纳尔拳击",
  "death.attack.obsidian_arrow_damage.player": "%1$s在试图逃离%2$s时被穿透",
  "block.call_of_yucutan.ancient_gold_pillar": "古老黄金柱",
  "item.call_of_yucutan.obsidian_arrow": "黑曜石箭",
  "item.call_of_yucutan.chili_pepper": "辣椒",
  "item.call_of_yucutan.jades_boots": "玉靴子",
  "block.call_of_yucutan.kukulkan_idol": "§d库库尔坎偶像",
  "item.call_of_yucutan.monkey_helmet": "§e猴面具",
  "enchantment.call_of_yucutan.ritual_slaught": "仪式屠杀",
  "entity.call_of_yucutan.chaac": "查克",
  "item.call_of_yucutan.golden_guard_spawn_egg": "黄金守卫刷怪蛋",
  "entity.call_of_yucutan.mitnal_monkey": "米特纳尔猴",
  "block.call_of_yucutan.mossy_ritual_rock_tiles": "苔藓仪式岩石砖",
  "block.call_of_yucutan.ritual_rock_wall": "仪式岩石墙",
  "item.call_of_yucutan.fist_of_doom": "末日之拳",
  "effect.call_of_yucutan.ah_puch_bless": "阿普奇的祝福",
  "block.call_of_yucutan.polished_ritual_rock_slab": "磨光仪式岩石台阶",
  "subtitles.chaac_ambient": "查克环境音",
  "advancements.obtain_both_discs.title": "古人的呼唤",
  "entity.call_of_yucutan.golden_guard": "黄金守卫",
  "item.call_of_yucutan.jade_axe": "玉斧",
  "block.call_of_yucutan.jade_tiles": "玉砖",
  "subtitles.ah_puch_hurt": "阿普奇受伤",
  "entity.call_of_yucutan.obsidian_arrow_projectile": "黑曜石箭",
  "block.call_of_yucutan.bone_torch_ground": "骨头火把",
  "item.call_of_yucutan.jades_chestplate": "玉胸甲",
  "item.call_of_yucutan.jades_helmet": "玉头盔",
  "block.call_of_yucutan.jade_block": "玉块",
  "entity.call_of_yucutan.ah_puch": "阿普奇",
  "block.call_of_yucutan.mossy_limestone_tiles": "苔藓红色石灰石砖",
  "trim_material.call_of_yucutan.ancient_gold_trim": "古老黄金材料",
  "advancements.use_hematite_shield.title": "手动干预",
  "item.call_of_yucutan.wand_of_radiance": "光辉魔杖",
  "trim_material.call_of_yucutan.jade_trim": "玉材料",
  "enchantment.call_of_yucutan.toxic_blade": "有毒刀刃",
  "entity.call_of_yucutan.updater": "更新者",
  "block.call_of_yucutan.ah_puch_idol": "§d阿普奇偶像",
  "subtitles.kukulkan_hurt": "库库尔坎受伤",
  "block.call_of_yucutan.ancient_gold_slab": "古老黄金台阶",
  "entity.call_of_yucutan.undead_warrior": "玛雅战士",
  "block.call_of_yucutan.red_limestone_pressure_plate": "红色石灰石压力板",
  "subtitles.monkey_summoning": "召唤猴子",
  "block.call_of_yucutan.chiseled_red_limestone": "雕刻红色石灰石",
  "block.call_of_yucutan.ancient_gold_stairs": "古老黄金台阶",
  "item.call_of_yucutan.poisonous_dart": "有毒飞镖",
  "item.call_of_yucutan.hematite_shield": "§e赤铁矿盾牌",
  "advancements.obtain_both_weapons.descr": "收集末日之拳和光辉魔杖",
  "advancements.get_burnt_by_light.title": "危险：高电压",
  "subtitles.ah_puch_laugh": "阿普奇笑",
  "block.call_of_yucutan.solar_projector": "太阳投影仪",
  "advancements.shoot_back_blow_gun.descr": "用吹箭枪反击吹箭飓风",
  "block.call_of_yucutan.chili_pepper_seeds": "辣椒种子",
  "advancements.obtain_pepper_seeds.descr": "获取辣椒种子，通常在丛林生物群系中由嗅探者找到",
  "advancements.obtain_jade_armor.title": "看起来像翡翠",
  "block.call_of_yucutan.ritual_rock_slab": "仪式岩石台阶",
  "block.call_of_yucutan.polished_jade_block": "磨光玉块",
  "subtitles.god_offering": "神的供品",
  "item.call_of_yucutan.fragment_of_death": "§d死亡碎片",
  "block.call_of_yucutan.jade_stairs": "玉台阶",
  "enchantment.call_of_yucutan.double_edged.desc": "击中时随机对目标造成两次伤害",
  "advancements.consume_xocolatl.title": "饮料供品",
  "item.call_of_yucutan.kukulkan_spawn_egg": "库库尔坎刷怪蛋",
  "subtitles.mayan_warrior_death": "玛雅死亡",
  "subtitles.chaac_death": "查克死亡",
  "item.call_of_yucutan.ancient_gold_ingot": "古老金锭",
  "item.call_of_yucutan.warrior_helmet": "§e战士面具",
  "block.call_of_yucutan.polished_red_limestone_stairs": "磨光红色石灰石台阶",
  "block.call_of_yucutan.mossy_ritual_rocks": "苔藓仪式岩石",
  "item.call_of_yucutan.jade_amulet": "玉护身符",
  "enchantment.call_of_yucutan.double_edged": "双刃",
  "advancements.obtain_both_weapons.title": "世界的毁灭者",
  "advancements.use_mayan_calendar.title": "寻找月亮",
  "subtitles.mayan_warrior_hurt": "玛雅受伤",
  "item.call_of_yucutan.bone_torch": "骨头火把",
  "item.call_of_yucutan.jei_ah_puch": "阿普奇的祝福",
  "advancements.get_burnt_by_light.descr": "站在太阳光线前",
  "item.call_of_yucutan.jade_sword": "玉剑",
  "subtitles.dart_shoot": "飞镖射击",
  "block.call_of_yucutan.red_limestone_wall": "红色石灰石墙",
  "item.call_of_yucutan.blowgun_huracan_spawn_egg": "飓风刷怪蛋",
  "advancements.shoot_back_blow_gun.title": "不，你",
  "subtitles.ah_puch_death": "阿普奇死亡",
  "effect.call_of_yucutan.kukulkan_bless": "库库尔坎的祝福",
  "item.call_of_yucutan.macuahuitl": "马库阿伊特",
  "block.call_of_yucutan.overgrown_chest": "杂草丛生的箱子",
  "block.call_of_yucutan.ancient_gold": "古老金块",
  "item.call_of_yucutan.blow_gun": "吹箭枪",
  "entity.call_of_yucutan.kukulkan.title_0": "库库尔坎，创世之神",
  "item.call_of_yucutan.undead_warrior_spawn_egg": "玛雅战士刷怪蛋",
  "item.call_of_yucutan.music_disc_xibalba": "音乐唱片 ",
  "item.call_of_yucutan.wooden_tecpatl": "木制刀",
  "subtitles.ah_punch_charge": "阿普奇冲锋",
  "block.call_of_yucutan.polished_ritual_rock_stairs": "磨光仪式岩石台阶",
  "entity.call_of_yucutan.blowgun_huracan": "飓风",
  "block.call_of_yucutan.ancient_gold_wall": "古老金墙",
  "subtitles.golden_guard_death": "黄金守卫死亡",
  "advancements.obtain_blessing.descr": "通过向偶像献祭10次来获得祝福",
  "item.call_of_yucutan.music_disc_xibalba.desc": "安努比斯 - 西巴尔巴的回声",
  "item.call_of_yucutan.flint_spear": "燧石矛",
  "advancements.use_hematite_shield.descr": "使用赤铁矿盾牌远程重定向太阳光线",
  "block.call_of_yucutan.polished_ritual_rock": "磨光仪式岩石",
  "item.call_of_yucutan.wooden_spear": "木矛",
  "advancements.interact_with_mirror.title": "无线网络",
  "item.call_of_yucutan.music_disc_awakening.desc": "红狼 - 觉醒",
  "advancements.consume_xocolatl.descr": "通过喝可可饮料延长你的一个祝福",
  "item.call_of_yucutan.music_disc_awakening": "音乐唱片 ",
  "subtitles.mayan_warrior_step": "玛雅脚步声",
  "block.call_of_yucutan.deepslate_jade_ore": "深板岩玉矿石",
  "subtitles.kukulkan_ambient": "库库尔坎环境音",
  "subtitles.ah_puch_ambient": "阿普奇环境音",
  "item.call_of_yucutan.huracan_helmet": "§e飓风面具",
  "enchantment.call_of_yucutan.toxic_blade.desc": "击中时施加中毒效果",
  "item.call_of_yucutan.jade": "玉",
  "advancements.obtain_both_discs.descr": "找到“西巴尔巴的回声”和“觉醒”",
  "block.call_of_yucutan.red_limestone_slab": "红色石灰石台阶",
  "block.call_of_yucutan.red_limestone_tile_slab": "红色石灰石砖台阶",
  "item.call_of_yucutan.chaac_spawn_egg": "查克刷怪蛋",
  "entity.call_of_yucutan.kukulkan": "库库尔坎",
  "block.call_of_yucutan.red_limestone_tiles": "红色石灰石砖",
  "block.call_of_yucutan.bone_torch_wall": "骨头火把",
  "advancements.sacrifice_items.descr": "向偶像献祭一个物品",
  "subtitles.echoes_of_xibalba": "西巴尔巴的回声",
  "advancements.defeat_boss.title": "神的杀手",
  "trim_material.call_of_yucutan.hematite_trim": "赤铁矿",
  "subtitles.ah_puch_shockwave": "阿普奇冲击波",
  "block.call_of_yucutan.polished_red_limestone": "磨光红色石灰石",
  "subtitles.golden_guard_hurt": "黄金守卫受伤",
  "subtitles.kukulkan_attack": "库库尔坎攻击",
  "block.call_of_yucutan.red_limestone": "红色石灰石",
  "item.call_of_yucutan.jade_shovel": "玉铲",
  "block.call_of_yucutan.jade_ore": "玉矿石",
  "item.call_of_yucutan.hematite": "赤铁矿",
  "item.call_of_yucutan.obsidian_tecpatl": "黑曜石刀",
  "item.call_of_yucutan.fragment_of_rebirth": "§d重生碎片",
  "advancements.obtain_pepper_seeds.title": "给你的生活加点辣",
  "item.call_of_yucutan.jade_hoe": "玉锄",
  "advancements.obtain_jade_armor.descr": "获取一整套玉护甲",
  "block.call_of_yucutan.ritual_rocks": "仪式岩石",
  "subtitles.light_beam": "光束"
}